<?php
// www.bcoos.net 2006-09 1.0.2 GPL
// $Id: newcomment.php,v 1.4 2003/03/31 10:00:36 half-dead Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// License Type   : GPL: See /manual/LICENSES/GPL.txt
// ------------------------------------------------------------------------- //
include_once("header.php");
include_once(XOOPS_ROOT_PATH."/header.php");
include_once(XOOPS_ROOT_PATH."/modules/xoopspoll/class/xoopspoll.php");
$poll    = new XoopsPoll(intval($_GET['item_id']));
$subject = $poll->getVar("question");
$message = "";
$pid     = 0;
OpenTable();
include_once(XOOPS_ROOT_PATH."/include/commentform.inc.php");
CloseTable();
include_once(XOOPS_ROOT_PATH."/footer.php");
?>
